
@charset "UTF-8";


/*div#content {
	min-height:800px;
}*/
#request {
	
	height:100%;
	margin-top:15px;
	padding:5px 0px 10px; 
 	position:relative;
	width:80%;
}

#maincontent form.request ul {
	list-style-type:none;
	padding:0 0 10px 0;
	margin:1em 0 .5em;
	width:70% ; /*350px;*/
}
#maincontent form.request ul li {
	list-style-type:none;
	height: auto;
	padding-bottom:5px;
}
fieldset {
	border:1px solid #E5E5E5;
	padding:10px 10px;
	border-collapse: separate;
	margin:10px 0;
	background-color: #ffffff;
}
fieldset div {
	margin-top:5px;
	margin-bottom:10px;
	clear:left;
}

fieldset input[type=text]{
	width: 60% ; /*190px; */
	float:left;
	
}
fieldset input[type=radio] {
	vertical-align:text-bottom;
	margin-left:2px;
	margin-right:10px;
}

fieldset input[type=text].floatL {
	float:left;
	margin-right:10px;
	width:80px; 
}

fieldset ul label, ul label {
	float:left;
	clear: left;
	color:#003f7f;
	font-weight:bold;
}
fieldset label, label {
	padding: 5px 5px 5px 13px;
}
label.required {
	background-image:url(/uit/images/required-icon-red.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	color:#003f7f;
	float:left;
	width:40%; /*120px;*/
	display:inline-block;
	
}
p.required {
	background-image:url(/uit/images/required-icon-red.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:13px;
}
 
fieldset select {
	float:right;
}
fieldset select.r_select {  
	width:197px; 
	float:left;
}
select.r_select option {
	padding:2px 0;
}
legend.subHeading3 {
	font-size:21px;
	font-weight:400;
	padding-left:5px;
	border-bottom:none;
	margin-bottom:10px;
}

legend {
	padding:0;
	display:block;
}
.input {
	padding:5px 0;
}

textarea {
	padding:5px;
	margin:10px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
ul {
	padding-top:0;
}
br {
line-height:1em;
}

.required {
	color:#000;
}
.clearfix:after { content: "\00A0"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

.clearfix{ display: inline-block;}
html[xmlns] .clearfix { display: block;}

.clearfix {display: block;}	
